body{ background:#ccc; }
.g-adv {width: 100%; position: relative; }
.g-adv img{ width:100%; display: block;}
.g-adv .swiper-pagination{bottom: 0 !important; z-index: 1}
.g-adv .swiper-pagination .swiper-pagination-bullet{width: 1rem; height: 1rem; margin:0.9rem 0.3rem !important;background-color: #fff; opacity: 1; position: relative;}
.g-adv .swiper-pagination .swiper-pagination-bullet-active{ background-color: #fc5b12; }

.tit01{text-align: center;  font-size: 2.1rem; color: #2071e8; font-weight: bold;}
.tit01 a{color: #2071e8;}
.tit01 em{font-weight: normal; display: block;}
.tit01 b{height: 1rem;padding-top: 0.5rem;  display: block;background: url(../images/tit01bg.png) no-repeat center center; background-size: 7.4rem 1rem; }
.tit01 span{ font-size:1.1rem; color: #666666;display: block;font-weight: normal; }

.tit02{text-align: center;  font-size: 2.1rem; color: #fff; font-weight: bold;}
.tit02 a{color: #fff;}
.tit02 em{font-weight: normal; display: block;}
.tit02 b{height: 1rem;padding-top: 0.5rem;  display: block;background: url(../images/tit02bg.png) no-repeat center center; background-size: 7.4rem 1rem; }
.tit02 span{ font-size:1.1rem; color: #fff;display: block;font-weight: normal; }

/**/
.menu_bj{width:100%;height: 7rem;margin-top: 1.5rem; overflow: hidden; background:#fff; background-size:100% 100%; font-family: "Microsoft Yahei";box-sizing: border-box;}
.menu_bj ul{width:93.75%; margin:0 auto;}
.menu_bj ul li{width:31.666%; margin-right:2.5%;margin-bottom: 1rem; float: left; text-align: center;line-height: 3rem; height: 3rem; border-radius: 1.5rem; }
.menu_bj ul li a{color: #fff;font-size: 1.2rem; }
.menu_bj ul li:nth-child(1){ background: #46bcf6; }
.menu_bj ul li:nth-child(2){ background: #6686ff; }
.menu_bj ul li:nth-child(3){ background: #1180ec;margin-right: 0; }
.menu_bj ul li:nth-child(4){ background: #fe616c; }
.menu_bj ul li:nth-child(5){ background: #fc5b12; }
.menu_bj ul li:nth-child(6){ background: #a5e7a7; margin-right: 0;}
/**/
.kh_bj{height: 42.5rem; background: #fff;padding-top:3.3rem; box-sizing: border-box; font-family: "Microsoft YaHei"; }
.kh_bj h2{margin-bottom:0;}
.kh_bj h2 span{font-family: "Arial"; font-size: 0.5rem; text-transform: uppercase; color: #bdcef4; display: block;}
.m_kh{height: 31.6rem;width:100%; }
.m_kh ul{width: 100%;height: 31.6rem; background: url(../images/khbg.jpg) no-repeat center bottom; background-size:100%;  position: relative;}
.m_kh ul li{width: 24%; font-size: 1rem; color: #666666;  position: absolute; text-align: justify;}
.m_kh ul li a{ color: #666666; }
.m_kh ul li:nth-child(1){left:35.9%;top:3rem;}
.m_kh ul li:nth-child(2){left:7.8125%;top:10rem;}
.m_kh ul li:nth-child(3){right:7.8125%;top:10rem;width:25.3125%;}
.m_kh ul li:nth-child(4){left:5.46875%;top:18.1rem;}
.m_kh ul li:nth-child(5){right:5.46875%;top:18.1rem;width:25.3125%;}
.m_kh ul li:nth-child(6){left:14.0625%;top:25.1rem; width:28.75%;}
.m_kh ul li:nth-child(7){right:14.0625%;top:25.1rem;width:28.75%;}

/**/
.dz_bj{width:100%;height:41.6rem; overflow: hidden;background: url(../images/dzbg.jpg) no-repeat center top;background-size: 100% 100%; padding-top:2.6rem;font-family: "Microsoft YaHei"; box-sizing: border-box; }
.dz_bj .m_dz {width:93.75%; margin:0 auto;}
.dz_bj .m_dz h2{margin-bottom: 2.3rem;}
.dz_bj .m_dz ul{width: 100%;overflow: hidden; }
.dz_bj .m_dz ul li{ box-sizing: border-box; cursor: pointer; width: 100%; height: 5rem; float: left; font-size: 1rem; color: #fff; margin-bottom: 1.6rem; }
.dz_bj .m_dz ul li a{ text-decoration: none; color: #fff; }
.dz_bj .m_dz ul li em{ float: left; height: 5rem; line-height: 5rem;width: 5rem;font-size: 1.6rem; color: #ffffff; font-weight: bold; text-align: center;  display: block; border-radius: 100%; background: #43b9f6;}
.dz_bj .m_dz ul li p{width: 81.16%; padding-top: 0.8rem; line-height: 1.6rem; color: #fff;  float: right;}
.dz_bj .m_dz ul li:nth-child(2) em{ background: #fc5b12; }
.dz_bj .m_dz ul li:nth-child(3) em{ background: #ffc500; }
.dz_bj .m_dz ul li:nth-child(4) em{ background: #17dca7; }

/**/
.pro_bj{ background:#fff; height: 33.5rem;padding-top: 3.2rem; box-sizing: border-box; font-family:"Microsoft Yahei";}
.pro_bj h2{ margin-bottom: 1.5rem; font-family:"Microsoft Yahei";}
.pro_bj h2 em{  display: inline; }
.cp2{width:93.75%; margin:0 auto; overflow: hidden; position: relative; height: 21.1rem;}
.cp2 dl{float: left;width: 48.33%;margin-right:3.33%; }
.cp2 a:nth-child(2n) dl{margin-right: 0;}
.cp2 dt{width: 100%;}
.cp2 dt img{width: 100%;display: block;}
.cp2 dd{width: 100%; height: 3.2rem; line-height: 3.2rem; font-size: 1rem;color: #222222; text-align: center; display: block;}
.cp2 .swiper-pagination{z-index: 1; width:34.6875% !important; left: 50% !important; margin-left: -5.3rem;bottom: 0.5rem !important; height: 1rem; background:none;border-radius: 1rem;}
.cp2 .swiper-pagination .swiper-pagination-bullet{width: 1rem; height: 1rem; margin:0 0.5rem 0 0 !important; position: relative; background-color: #cbcbcb; opacity: 1;}
.cp2 .swiper-pagination .swiper-pagination-bullet-active{ background-color: #2071e8; }


/**/
.xz{ padding:3.5rem 0 2rem;background:url(../images/ysbg.jpg); background-size:100% 100%;}
.xz h2{ margin-bottom: 2.7rem; font-family:"Microsoft Yahei";}
.xz h2 em{  display: inline; }
.xz h2 span{ color:#6f99ec; }
.tabs2{ height:7rem; width:93.75%;position:relative; z-index:1; margin:0 auto;}
.tabs2 a{ display:block; width:25%; text-align:center;font-size:1.2rem; color:#666666; line-height:2rem; float:left;}
.tabs2 a em{ display:block; width:3.1rem; height:3.1rem; overflow:hidden;  height:3.1rem;margin: 0 auto; }
.tabs2 a:nth-child(1) em{background:url(../images/ysico1.png) no-repeat;background-size:3.1rem 3.1rem;}
.tabs2 a:nth-child(2) em{background:url(../images/ysico2.png) no-repeat;background-size:3.1rem 3.1rem;}
.tabs2 a:nth-child(3) em{background:url(../images/ysico3.png) no-repeat;background-size:3.1rem 3.1rem;}
.tabs2 a:nth-child(4) em{background:url(../images/ysico4.png) no-repeat;background-size:3.1rem 3.1rem;}
.tabs2 a.active:nth-child(1) em{background:url(../images/ysico1cur.png) no-repeat;background-size:3.1rem 3.1rem;}
.tabs2 a.active:nth-child(2) em{background:url(../images/ysico2cur.png) no-repeat;background-size:3.1rem 3.1rem;}
.tabs2 a.active:nth-child(3) em{background:url(../images/ysico3cur.png) no-repeat;background-size:3.1rem 3.1rem;}
.tabs2 a.active:nth-child(4) em{background:url(../images/ysico4cur.png) no-repeat;background-size:3.1rem 3.1rem;}

.tabs2 .active { color:#2071e8; font-weight:bold;}
.xz dl{ width:93.75%; margin:0 auto;}
.xz dt img{display:block; width:100%;}
.xz dd{ }
.xz dd h3{ height:3.5rem; font-size:1.9rem; color:#016ed4;font-weight:bold; overflow:hidden;margin-top: 0.5rem; margin-bottom:0.5rem;}
.xz dd h3 em{ font-size:0.6rem; font-family: Arial; text-transform:uppercase;color:#d5d5d5; letter-spacing: 0.1rem; display:block; font-weight:normal; text-transform: uppercase; }
.xz dd p{ font-size:1.1rem; line-height:1.6rem; color:#666666; }
/*.xz dd p:before{ content:""; position:absolute; top:1rem; left:0; width:0.5rem; height:0.5rem; border-radius:0.5rem; background:#666;}*/


/**/
.td_bj{ background:#fff; background-size: 100% 100%; padding-top: 3.5rem; height: 67.8rem; font-family:"Microsoft Yahei"; box-sizing: border-box;}
.td_bj h2{ margin-bottom: 1.2rem; font-family:"Microsoft Yahei";}
.td_bj h2 em{  display: inline; }
.td_bj .m_td{width:84.375%; overflow: hidden; position: relative; margin:0 auto;}
.td_bj .m_td dl{width: 100%; height: 52rem;}
.td_bj .m_td dl dt{width:100%; }
.td_bj .m_td dl dt img{width:100%; display: block;}
.td_bj .m_td dl dd{padding-top: 0.5rem;width:100%;  }
.td_bj .m_td dl dd h3{padding-left:2.4rem;margin-bottom: 1rem;border-bottom: 0.2rem solid #2071e8; line-height: 2.7rem; height: 2.7rem; background:url(../images/zjico.png) no-repeat left center; background-size: 1.7rem 1.7rem; font-size: 1.2rem; color: #222222; font-weight: normal; }
.td_bj .m_td dl dd h3 a{color: #222;}
.td_bj .m_td dl dd p{ font-size: 1.1rem; color: #666666; line-height: 1.8rem; text-align: justify; }
.td_bj .m_td a span{ display: block;margin:0 auto; background:#fc5b12;width: 83.33%;border-radius: 1.5rem; text-align: center; height: 2.9rem; line-height: 2.9rem; font-size:1.2rem; color: #fff;}


/**/
.sb_bj{ background:url(../images/sbbg.jpg) no-repeat center top;  background-size:100%; height: 35.1rem;padding-top: 4rem; box-sizing: border-box; font-family:"Microsoft Yahei";}
.sb_bj h2{ margin-bottom: 2.5rem; font-family:"Microsoft Yahei";}
.sb_bj h2 em{  display: inline; }
.sb_bj h2 span{color:#6f99ec; }
.m_sb{width:93.75%; margin:0 auto; overflow: hidden; position: relative; height: 19.5rem;}
.m_sb dl{float: left;width: 48.33%;margin-right:3.33%; }
.m_sb a:nth-child(2n) dl{margin-right: 0;}
.m_sb dt{width: 100%;}
.m_sb dt img{width: 100%;display: block;}
.m_sb dd{width: 100%; text-align: center; display: block;margin-top:1rem;}
.m_sb dd h3{height: 1.6rem; line-height: 1.6rem; font-size: 1.2rem;color: #333333; font-weight: normal; }
.m_sb dd p{ font-size: 1rem; color:#888888; }
.m_sb .swiper-pagination{ width:100%; margin-top:1rem; z-index:0;}
.m_sb .swiper-pagination-bullet{ font-size: 1.5rem; color: #888; background: none; opacity:1; width:1.8rem; height:1.8rem; margin:0 2%;}
.m_sb .swiper-pagination-bullet-active{ color:#2071e8; }
.m_sb .prev{ width:2.75rem; height:2.75rem; overflow:hidden; position:absolute; bottom:0; left:20%; background:url(../images/left1.png) no-repeat; background-size:100% 100%; z-index:1; margin:0;} 
.m_sb .next{ width:2.75rem; height:2.75rem; overflow:hidden; position:absolute; bottom:0; right:20%; background:url(../images/right1.png) no-repeat; background-size:100% 100%;z-index:1; margin:0;}

/**/
.jz_bj{height:45.2rem;overflow: hidden; background:#fff;padding-top:3rem; box-sizing: border-box; font-family: "Microsoft YaHei"; }
.jz_bj h2{ margin-bottom: 1rem; font-family:"Microsoft Yahei";}
.jz_bj h2 em{  display: inline; }
.jz_bj h2 span{color:#6f99ec; }
.m_jz{ width:93.75%; margin:0 auto; overflow: hidden; }
.m_jz dl{width:100%;height: 12rem;margin-bottom: 2rem }
.m_jz dl dt{ float: left; width: 40%; background: url(../images/jzdtbg.png) no-repeat center top; background-size:100%; overflow: hidden;}
.m_jz dl dt img{width: 100%;padding:1rem; display: block; box-sizing: border-box;}
.m_jz dl dd{padding-top:2rem; box-sizing: border-box; width: 54.33%; float: right;}
.m_jz dl dd h3{font-weight: normal;color: #333333;font-size: 1.3rem; text-align: left; margin-bottom: 1rem;}
.m_jz dl dd h3 a{color: #333333;}
.m_jz dl dd p{ line-height: 1.8rem; color: #888888; text-align: justify; font-size: 1rem; }
.m_jz dl dd p a{ color: #888888; }
.m_jz a span{ display: block;margin:2rem auto 0; background:#fc5b12;width: 83.33%;border-radius: 1.5rem; text-align: center; height: 2.9rem; line-height: 2.9rem; font-size:1.2rem; color: #fff;}


/*资讯*/
.g_zx{;height: 43.3rem;background:url(../images/newsbg.jpg) no-repeat center top;  background-size:100%; padding-top: 3.7rem; box-sizing: border-box; }
.g_zx h2{ margin-bottom: 1.5rem; font-family:"Microsoft Yahei";}
.g_zx h2 em{  display: inline; }
.g_zx h2 span{color:#6f99ec; }
.m_news{width:93.75%; margin:0 auto; overflow:hidden;}
.g_zx .swiper-slide{width: 100%;}
.g_zx .newtit{height: 3.25rem;line-height: 3.25rem; background: #fff;margin-bottom: 1.8rem; }
.g_zx .newtit a{display: block;float: left;width: 33.33%;border-right:1px solid #ebebeb; box-sizing: border-box;text-align: center;font-size: 1.2rem;color: #333333;}
.g_zx .newtit a:nth-child(3){ border-right: 0; }
.g_zx .newtit .active{ position: relative; background: #2071e8; color: #fff; }
.g_zx .js-swiper-tab-news{height: 27.3rem;}
.g_zx dl{height: 4.7rem;border: 1px solid #ebebeb;margin-bottom: 1.5rem;padding: 1.3rem 3% 0; background: #fff;}
.g_zx dt{height: 2rem;line-height: 2rem;font-size: 1.2rem;color: #333333;overflow: hidden;}
.g_zx dt em{font-size: 1rem;color: #aaaaaa;font-style: italic;padding-right: 2%;}
.g_zx dd{height: 2rem;line-height: 2rem;overflow: hidden;font-size: 1rem;color: #888888;}
.g_zx dt a{color: #333333;}
.g_zx .news1 a span{ display: block;margin:3rem auto 0; background:#fc5b12;width: 83.33%;border-radius: 1.5rem; text-align: center; height: 2.9rem; line-height: 2.9rem; font-size:1.2rem; color: #fff;}


/*走进*/
.about{height: 41.4rem;padding-top:4rem; background: #fff; overflow: hidden; box-sizing: border-box; }
.about h2{ margin-bottom: 1.5rem; font-family:"Microsoft Yahei";}
.about h2 em{  display: inline; }
.about h2 span{color:#6f99ec; }
.about dl{width:93.75%; margin:0 auto; }
.about dl dt{width:100%; border:1.25rem solid #fff; box-shadow: 0 0.1rem 0.5rem #e7e7e7;  margin:0 auto; box-sizing: border-box; }
.about dl dt img{width: 100%; display: block;}
.about dl dd{ width:100%; margin:1rem auto 0; text-align: justify;line-height: 1.8rem; font-size: 1rem; color:#888888; }
.about dl dd a{ color:#2071e8;}


/*开屏秀*/
.pageShare img{ display:block; width:0px; height:0px;}
.loading{position:fixed;width:100%;height:100%; top:0; background:url(../images/loading.jpg) no-repeat;background-size:100% auto;display:none; max-width:640px; min-width:320px; z-index:99999;}

.homeShow{ animation: fade 0.8s ease both;-webkit-animation: fade 0.8s ease both; }
@-webkit-keyframes fade {
  from 
  {
   opacity:1;
   display:block;
   
  }

  to {
    opacity: 0;
    display:none;
    height:0;
   
  }
}

@keyframes fade {
  from{
    opacity: 1;
   display:block;
  }

  to 
  {
    display:none;
    opacity: 0;
    height:0;
  }
}

.fade {
  -webkit-animation-name: fade;
  animation-name: fade;
}

html {font-size: 10px; -webkit-text-size-adjust:none; -webkit-tap-highlight-color: rgba(0,0,0,0);}
@media screen and (min-width:320px){html{font-size:    10px;}}
@media screen and (min-width:360px){html{font-size: 11.25px;}}
@media screen and (min-width:375px){html{font-size: 11.7px;}}
@media screen and (min-width:384px){html{font-size: 12px;}}
@media screen and (min-width:480px){html{font-size:    15px;}}
@media screen and (min-width:414px){html{font-size:  13px;}}
@media screen and (min-width:560px){html{font-size:  17.5px;}}
@media screen and (min-width:640px){html{font-size:    20px;}}





